package com.guadou.cs_router.newsfeed

import androidx.fragment.app.Fragment
import com.alibaba.android.arouter.facade.template.IProvider

interface INewsFeedComponentServer : IProvider {

    fun startNewsFeedPostPage()

    fun obtainNewsFeedMainFragment(): Fragment

}
